
/* Video popup */
.video-popup-container {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--overlay);
  background: rgb(0 0 0 / 80%);
  z-index:10000;
}

.video-popup-container .video-popup-wrapper {  
  position: fixed;
  max-width: 792px;
  max-height: 446px;
  width: 90%;
  height: 100%;	
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.hero-image .helix-layout-container .video-popup-container h2 {
  animation: none;
  opacity: 1;
  font-size: 17px;
  line-height: 20px;
  letter-spacing: -0.38px;
  color: #fff;
  padding-top: 20px;
  margin: 0;
  padding-left: 0;
  background-color: rgb(0 0 0 / 80%);
  background: transparent;
  text-transform: unset;
}

.video-popup-container .close-popup {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 14%;
  z-index: 100;
  cursor: pointer;
  width: 46px;
  height: 46px;
  border: 1px solid;
  border-color: rgba(255,255,255,0.4);
  border-radius: 50%;
  text-indent: 100px;
  overflow: hidden;
}

.video-popup-container .close-popup:before {
  background: url("/images/9ba8edbbe3dd233e70e656a20cb06e02.svg") no-repeat;
  content: "";
  background-size: contain;
  width: 18px;
  height: 18px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: rotate(315deg);
  margin-top:-9px;
  margin-left:-9px;
}

/*CSS for changes for provided design on 1024 resolution*/
@media only screen and (max-width: 1283px) {
  .video-popup-container .video-popup-wrapper {
    max-width: 636px;
    max-height: 358px;
  }
  .video-popup-container .close-popup {
    right: 12%;
  }
}

/*CSS for changes for provided design on 768 resolution*/
@media only screen and (max-width: 1023px) {
  .video-popup-container .video-popup-wrapper {
    max-width: 590px;
    /* max-height: 332px; */
  }
  .video-popup-container .close-popup {
    right: 28px;
    top: 28px;
    transform: none;
  }
}

/*CSS for changes for mobile design*/
@media only screen and (max-width: 767px) {
  .video-popup-container .video-popup-wrapper {
    max-width: 460px;
    max-height: 165px;
    width: calc(100% - 28px);
  }
  .hero-image .helix-layout-container .video-popup-container h2 {
    font-size: 15px;
    line-height: 21px;
    letter-spacing: -0.34px;
  }
  .video-popup-container .close-popup {
    width: 46px;
    height: 46px;
    top: 14px;
    right: 14px;
    transform: none;
  }
}

#video-popup .helix-text h2 {
  padding-left: 0;
}
